BEST OF THE BEST Update 4/12/2019 Perforació[…]

Un nuevo mundo

Buenos días, después de un par de Ra[…]

Hola, Tengo una Raspberry Pi 3B+ con Retropie y no[…]

Novedades acerca de todo lo relacionado con los MiniPC
Avatar de Usuario
Por egrueda
Pi God
#89134
En la web oficial de Retropie anuncian la nueva versión 4.5
Y no, lo siento, no es compatible con la Raspberry Pi 4 xD

Puntos importantes:
- nueva versión de retroarch 1.7.6
- actualización de Emulationstation 2.8.4
- nuevos skins para ES
- lr-fbneo, que sustituye a lr-fbalpha y mejora muuuuchos aspectos
- Kodi 18 Leia, ¡por fin!

Podéis descargar la imagen con la nueva versión o actualizar la versión actual usando RetroPie-Setup

Información y registro de cambios en:
https://retropie.org.uk/2019/07/retropi ... -released/
badseven, Gwyllion les gusta esto
Por badseven
Pi Beta
#89138
egrueda escribió: hace 5 meses En la web oficial de Retropie anuncian la nueva versión 4.5
Y no, lo siento, no es compatible con la Raspberry Pi 4 xD

Puntos importantes:
- nueva versión de retroarch 1.7.6
- actualización de Emulationstation 2.8.4
- nuevos skins para ES
- lr-fbneo, que sustituye a lr-fbalpha y mejora muuuuchos aspectos
- Kodi 18 Leia, ¡por fin!

Podéis descargar la imagen con la nueva versión o actualizar la versión actual usando RetroPie-Setup

Información y registro de cambios en:
https://retropie.org.uk/2019/07/retropi ... -released/
Interesante, vamos a por el :guiño2